<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Jumbovision</title>
  <style>
  </style>
</head>
<body>
  
  <div style="width: 450px;
  padding: 20px;">
    <div class="jumbovision">
      <h1 class="main-title-4">Promotion!</h1>
      <p class="lead">This is a descriptive text, you can use Jumbovision to get the attention of the user, informing something important..</p>
      <hr class="my-4">
      <p>More information ? Assemble your Jumbovision as you wish. Add texts, images, buttons and more.</p>
      <p class="lead">
        <a class="button primary" href="#" role="button">Botão de ação</a>
      </p>
    </div>
  </div>

  <div style="width: 450px;
  padding: 20px;">
      <p>Remove the side margins and rounded edges by adding to <code>.fluid</code> classe.</p>
      <div class="jumbovision fluid">
        <h1 class="main-title-4">Promotion!</h1>
        <p class="lead">This is a descriptive text, you can use Jumbovision to get the attention of the user, informing something important..</p>
        <hr class="my-4">
        <p>More information ? Assemble your Jumbovision as you wish. Add texts, images, buttons and more.</p>
        <p class="lead">
          <a class="button primary" href="#" role="button">Botão de ação</a>
        </p>
      </div>
  </div>


  <script src="../nuiverse.min.js"></script>
</body>
</html>